Subject: Re: [lojban] <grumble> jmina vs. vimcu

From: [email-masked]
Date: Mon, 28 Oct 2002 10:00:48 EST

In a message dated 10/28/2002 1:26:55 AM Central Standard Time, 
[email-masked] writes:

<<
> Why is the x2 of jmina the thing added to, but the x3 of vimcu is the
> thing subtracted from?
>>
'Tain't. That is, this is the wrong question. The right one is "Why is the 
second definition of {jmina} backwards of the first: "x1 adds x2 to x3 with 
result x4" but then 
"x1 augments x2 by x3", when it should be (as {vimcu} and the first definiton 
show) "x1 augments x3 by x2"?